Subject: [Spridgets] Cap'n Bob

From: "Fisher, Ed via Spridgets" <[email-masked]>
Date: Wed, 7 Dec 2016 22:04:03 +0000

--===============0525256230313166677==
Content-Language: en-US
	boundary="_000_67A276399E247245AC2050FC103C4E8A4D78D441DLEE12entticom_"

--_000_67A276399E247245AC2050FC103C4E8A4D78D441DLEE12entticom_
Content-Transfer-Encoding: quoted-printable

I'm sorry to learn of his passing.  I'm on many lists, each have their own =
'personalities' that add to the discussions, flavor, banter, and yes, some =
frustrations.

Fly on Cap'n Bob.

--_000_67A276399E247245AC2050FC103C4E8A4D78D441DLEE12entticom_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 14 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri","sans-serif";}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"purple">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">I&#8217;m sorry to learn of his passing.&nbsp; I&#82=
17;m on many lists, each have their own &#8216;personalities&#8217; that ad=
d to the discussions, flavor, banter, and yes, some frustrations.&nbsp;
<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Fly on Cap&#8217;n Bob.<o:p></o:p></p>
</div>
</body>
</html>

--_000_67A276399E247245AC2050FC103C4E8A4D78D441DLEE12entticom_--

--===============0525256230313166677==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============0525256230313166677==--